Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002047TestLinkCustom fieldspublic2009-02-02 15:522010-05-01 20:32
Reporterdave57i 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 3 
Fixed in Version1.9 Beta 3 
Summary0002047: Custom fields are shown strangely during "add to test plan" and "execute" process
Description1- three Custom fields was created
2- this three fields whas filled when the TC was created (see picture 1_ in attachment)
3- When this TC was added to TestPlan, the custom fields are shown empty. New text was filled (see picture 2_ in attachment)
4- when this TC was executed, the text which was added in step 2 was shown in custom fields + the empty custom fields are shown (see picture 3_ in attachment)

5- after execution, I see custom fields which was filled in specification and in execution.
- The text which was filled during "add to test plan" is not shown (see picture 4_ in attachment)
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filespng file icon 1_CF-Specifications.PNG [^] (48,662 bytes) 2009-02-02 15:52


png file icon 2_CF-AddToTestPlan.PNG [^] (44,599 bytes) 2009-02-02 17:57


png file icon 3_CF-AddDuringExecution.PNG [^] (47,305 bytes) 2009-02-02 17:57


png file icon 4_afterExecute.PNG [^] (50,580 bytes) 2009-02-02 17:57


png file icon CF-assigned.PNG [^] (29,057 bytes) 2009-03-27 21:31


png file icon CF-properties.PNG [^] (16,939 bytes) 2009-03-27 21:31

- Relationships
related to 0002427closedfman Custom fields shown two times 

-  Notes
(0006029)
amitkhullar (reporter)
2009-03-27 12:41

Can you post the screenshot of assignment of the custom fields to this project.
Amit
(0006046)
dave57i (reporter)
2009-03-27 21:32

Sure, I tried to reproduce it in the 1.8 RC5 with the same result.

- Issue History
Date Modified Username Field Change
2009-02-02 15:52 dave57i New Issue
2009-02-02 15:52 dave57i File Added: 1_CF-Specifications.PNG
2009-02-02 17:57 dave57i File Added: 2_CF-AddToTestPlan.PNG
2009-02-02 17:57 dave57i File Added: 3_CF-AddDuringExecution.PNG
2009-02-02 17:57 dave57i File Added: 4_afterExecute.PNG
2009-02-02 19:06 fman Status new => assigned
2009-02-02 19:06 fman Assigned To => fman
2009-03-27 12:41 amitkhullar Note Added: 0006029
2009-03-27 21:31 dave57i File Added: CF-assigned.PNG
2009-03-27 21:31 dave57i File Added: CF-properties.PNG
2009-03-27 21:32 dave57i Note Added: 0006046
2009-04-28 17:36 mhavlat Relationship added related to 0002427
2010-02-02 01:05 fman Status assigned => resolved
2010-02-02 01:05 fman Fixed in Version => 1.9 Beta 3 (Next Beta)
2010-02-02 01:05 fman Resolution open => fixed
2010-05-01 20:32 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker